.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-05976e2e-d3c0-c05f-bb84-53221d86838f {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-befbc598-5838-13a0-9530-c3c42f801bf1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-027de27d-d961-8501-85d2-3e51d2e01793 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9d496b1-6ead-8aab-2119-73c2f087fcc5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-931df7e9-3d39-9eff-76d0-6930d5c9901d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6b4e81e-f150-6805-9675-003ef19ea018 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-ee444566-977b-58ff-c323-8881e93bc731 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-063e5ad8-7014-42a5-af99-bd6229d90955 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-830e0438-42dc-b30f-7016-96b512ddd402 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14efc76b-6e35-fb07-64ac-0f3bf9c0d5d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-068c38f7-fa1e-6a85-516f-b108d56a5245 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52f4fd8e-d6e3-f337-205c-612c59652e24 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f02bb09-3e3f-6352-4b88-0abfc6b4f3ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76c431f7-de24-7203-e51f-ecfb03019c27 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83600ae4-79e3-fbdd-db11-eb147f6115fe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c52b61aa-e690-5dc9-b115-45f139310581 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06836c2a-c867-0574-ec0b-9bba0b36ed40 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24653a80-1fe2-1950-41f9-82f187330200 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82c1a7cc-8338-0695-597a-49d417fc1248 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2679be06-2360-dfca-76ef-96bbe46393eb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1db40419-66bd-ae80-ad60-cf2b0561c52c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9979675-7419-a018-941f-23e8ee52e0eb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91175d5f-8139-2cb8-43f3-66ffa63efa14 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaad0232-986d-07cf-6962-1796a6597ced {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee7fa3aa-1923-1fdc-b629-b9ee110d205d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a90df492-8eaf-d023-5a43-9359effe47df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1bf3a4b-49b6-82dd-515e-da24365d4684 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-7edf655c-98c4-64ef-0d4c-daa30e9b8972 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7f6f64d4-ffd2-1ae5-dccb-29a54f201a87 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-54879c58-2292-872b-af33-04ad4193586e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60e4e75a-f668-b474-f3f6-95a51ed92900 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aedaa92d-840f-fa06-6fbc-f8db94e1dd2e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4ab790c-ef93-3542-db7f-cf1c8ce76768 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0909c7a-3898-0d75-f630-8b3de33af910 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
